Subject: Ticket Assigned - Return items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 12:28:05 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return items Hi, Good day. I requested for items return for order # 6129734882 but until now still return requested infact I returned the items already together with some items from order # 6129080571. When aramex representative collected the return items, I told him that this return items is from 2 order. I returned at once so he wont come back anymore. Please do the necessary action for my return items to be credited in my account. Hoping for your immediate action.
Thank you.

Your customer,

Alnalyn Batial

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4070391